/*-------------------------------------------------------------------
ESTILOS BASE
--------------------------------------------------------------------*/
body {
  background-color: #eaf0f5;
}

a:link,
a:visited,
a:hover,
a:active {
  color: #000;
}

.button-site {
  background-color: #272624;
  color: #fff;
}

/* botões do site*/

.corbg {
  background-color: #272624;
}

.cortext {
  color: #272624;
}

.cortext2 {
  color: #000;
}

/*-------------------------------------------------------------------
TITULOS E SUBTÍTULOS DA PÁGINA HOME
--------------------------------------------------------------------*/
.home-titulo {
  color: #272624;
}

.home-subtitulo {
  color: #000;
}

/*-------------------------------------------------------------------
TOPO: BASE
--------------------------------------------------------------------*/
.LogotipoTopo {
  background-image: url(/template/images/logotipo.webp);
}

.LogotipoTopoMobile {
  background-image: url(/template/images/logotipo-mobile.webp);
}

.rodape-logo {
  background-image: url(/template/images/logotipo-rodape.webp) !important;
}

.rodape-div {
  background-image: url(/template/images/rodape.webp);
}

.nosligamos {
  color: #fff;
  font-weight: 600;
  background-color: #272624;
}

@media screen and (max-width: 1023px) {

  /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
  .rodape-logo {
    width: 250px;
    height: 53px;
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1279px) {
  .LogotipoTopo {
    width: 230px;
    height: 48px;
    top: 0px;
  }

  .rodape-logo {
    width: 230px;
    height: 48px;
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1365px) {
  .LogotipoTopo {
    width: 270px;
    height: 57px;
    top: 0px;
  }

  .rodape-logo {
    width: 250px;
    height: 53px;
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 1366px) and (max-width: 1919px) {
  .LogotipoTopo {
    width: 300px;
    height: 63px;
    top: 0px;
  }

  .rodape-logo {
    width: 270px;
    height: 57px;
    margin-bottom: 0px;
  }
}

@media screen and (min-width: 1920px) {
  .LogotipoTopo {
    width: 409px;
    height: 86px;
    top: 0px;
  }

  .rodape-logo {
    width: 300px;
    height: 63px;
    margin-bottom: 0px;
  }
}

/*-------------------------------------------------------------------
TOPO: REDES SOCIAIS
--------------------------------------------------------------------*/
.redesocial.facebook {
  background-color: #2061fb;
}

.redesocial.instagram {
  background-color: #f70ea6;
}

.redesocial.youtube2 {
  background-color: #f60002;
}

.redesocial.whatsapp {
  background-color: #00bd07;
}

.redesocial.messenger {
  background-color: #0080f7;
}

.redesocial.facebook img,
.redesocial.instagram img,
.redesocial.youtube2 img,
.redesocial.whatsapp img,
.redesocial.messenger img {
  filter: invert(99%) sepia(0%) saturate(2222%) hue-rotate(96deg) brightness(118%) contrast(96%);
}

/*-------------------------------------------------------------------
BANNER
--------------------------------------------------------------------*/
.slide-before,
.slide-next {
  background-color: rgba(255, 255, 255, 0.8);
}

.slide-before:hover,
.slide-next:hover {
  background-color: rgba(255, 255, 255, 0.9);
}

.slideshow-top-gradiante {
  background: linear-gradient(to bottom, rgba(234, 240, 245, 1) 40%, rgba(234, 240, 245, 0) 100%);
}

.slideshow-bottom-gradiante {
  background: linear-gradient(to bottom, rgba(234, 240, 245, 0) 0%, rgba(234, 240, 245, 1) 100%);
}

/*-------------------------------------------------------------------
MENU PC TOPO
--------------------------------------------------------------------*/
a.menu-topo:link,
a.menu-topo:visited {
  color: #000;
}

a.menu-topo:hover,
a.menu-topo.active {
  background-color: #272624;
  color: #fff;
}

.menu-topo-arrow {
  border-top: 5px solid #272624;
}

a.submenu:link,
a.submenu:visited {
  color: #272624;
  background-color: #fff;
  border: 2px solid #272624;
  margin-bottom: 3px;
}

a.submenu:hover,
a.submenu.active {
  color: #fff;
  background-color: #272624;
}

/*-------------------------------------------------------------------
MENU MOBILE V4
--------------------------------------------------------------------*/
.mobile-top-bar {
  color: #000;
  background-color: #fff;
}

.mobilebar1,
.mobilebar3,
.mobilebar2 {
  background-color: #000;
}

.mobile-botao-pesquisa {
  background-color: #272624;
  color: #fff;
}

.mobile-botao-pesquisa img {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(4deg) brightness(113%) contrast(100%);
}


.mobile-menu-close,
.mobile-menu-open,
.menu-mobile-paginas {
  background-color: #fff;
}

.menu-mobile-paginas {
  color: #000;
}

.menu-mobile-paginas.active,
.menu-mobile-paginas:hover {
  color: #fff;
  background-color: #272624;
}

.menu-mobile-nivel1content {
  background-color: #e9e9e9;
}

.mobile-logotipo-menu {
  margin: 20px 0px 10px 20px;
}

.menu-mobile-subpaginas {
  color: #000;
}

.menu-mobile-subpaginas.active,
.menu-mobile-subpaginas:hover {
  color: #272624;
}


/*--------------------APRESENTA OS MESSENGER E O WHATSAPP NO FIM DA TELA-------------------------------------------*/
.mobile-redes-bottom.whatsapp {
  background-color: #4caf50;
}

.mobile-redes-bottom.messenger {
  background-color: #0081fd;
}

.mobile-redes-bottom img {
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(130deg) brightness(112%) contrast(101%);
}

.mobile-redes-bottom div {
  color: #fff;
}

.arrow-down {
  background: url("https://omeustand.pt/websites/resources/images/down.svg") no-repeat;
  background-size: 10px;
  background-position: right 20px top 21px;
}

.arrow-up {
  background: url("https://omeustand.pt/websites/resources/images/up-white.webp") no-repeat;
  background-size: 10px;
  background-position: right 20px top 21px;
}

/*-------------------------------------------------------------------
MARCAS CARROUCEL
--------------------------------------------------------------------*/
.marcas-todas {
  background-color: #272624;
}

.marcas-todas img {
  filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);
}

.marca-img {
  background-color: #fff;
}

/*-------------------------------------------------------------------
DESTAQUES
--------------------------------------------------------------------*/
.owl-theme .owl-dots .owl-dot span {
  background: #fff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #272624
}

.owl-left-cell {
  background-color: #fff;
}

.owl-right-cell {
  background-color: #fff;
}

.owl-theme .owl-nav img {
  filter: invert(0%) sepia(0%) saturate(7476%) hue-rotate(285deg) brightness(94%) contrast(97%);
}

.owl-theme .owl-nav img:hover {
  filter: invert(71%) sepia(66%) saturate(317%) hue-rotate(357deg) brightness(93%) contrast(91%);
}

.owl-theme .owl-nav {
  margin-top: 30px;
}

/*--------------------------------------------------------------------------------------------------------------------

PESQUISA PC E MOBILE

--------------------------------------------------------------------------------------------------------------------*/
.pesquisa-box {
  -webkit-box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.09);
  box-shadow: 0px 0px 37px 0px rgba(0, 0, 0, 0.09);
}

.pesquisa-titulo {
  color: #272624;
}

.pesquisa-box {
  background-color: #fff;
}

.pesquisaOptions-text {
  color: #fff;
}

.pesquisaOptions img {
  filter: invert(48%) sepia(5%) saturate(99%) hue-rotate(169deg) brightness(91%) contrast(87%);
}

.pesquisaFiltros-text {
  color: #000;
}

.pesquisaFiltros img {
  filter: invert(100%) sepia(68%) saturate(113%) hue-rotate(138deg) brightness(115%) contrast(100%);
}

.pesquisa-form label {
  color: #000;
}

.pesquisa-form select {
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  padding: 15px 35px 15px 15px !important;
  background: url("/template/images/arrow.png") no-repeat;
  background-size: 20px;
  background-position: right center;
  background-color: #ceced0;
  color: #000;
}

.pesquisa-form select>option {
  color: #000;
}

.pesquisa-button {
  color: #fff;
  background-color: #272624;
}

.pesquisa-button img {
  width: 22px;
  margin-right: 8px;
  filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(317deg) brightness(103%) contrast(102%);
}

@media screen and (max-width: 1023px) {

  /* PARA DISPOSITIVOS PEQUENOS (SMARTPHONES E TABLETS)*/
  .pesquisa-posicao {
    background-color: rgba(0, 0, 0, 0.7);
  }

  .pesquisa-button-close {
    color: #fff;
    background-color: #272624;
  }

  .pesquisa-button-close:hover {
    color: #000;
  }

  .pesquisa-form select {
    font-size: 1.1em;
    width: 100%;
  }
}

/*-------------------------------------------------------------------
CONTEÚDO DIMÂMICO / PÁGINAS
--------------------------------------------------------------------*/
.conteudodinamico {
  background-color: #eaf0f5;
}

.pagina-titulo {
  color: #272624;
}

.pagina-conteudo {
  color: #000;
}

/*-------------------------------------------------------------------
PÁGINA VIATURAS / LAYOUT VIATURAS
--------------------------------------------------------------------*/
.vendido {
  background-color: #e32b2b;
  color: #fff;
}

.marca-agua-layout {
  background-color: #272624;
  color: #fff;
}

.loadingviaturas {
  background-color: transparent;
  background-image: url(/template/images/loading.webp);
}

.ordenacao select {
  color: #000;
  background: url("/template/images/arrow.webp") no-repeat;
  background-color: #ceced0;
  background-position: right center;
}

.viaturas-box:hover .viaturas-info-box {
  background-color: #dfe7ed;
}

.viaturas-info-box {
  background-color: #fff;
}

.viaturas-marca {
  color: #272624;
}

.viaturas-marca .modelo {
  color: #000;
}

.viaturas-marca .versao {
  color: #4f5459;
}

.viaturas-preco {
  background-color: #272624;
  color: #fff;
}

.viaturas-mensalidade {
  background-color: #ceced0;
  color: #000;
}

.viaturas-info-div {
  color: #000;
}

.viaturas-icon img {
  filter: invert(34%) sepia(1%) saturate(2392%) hue-rotate(330deg) brightness(94%) contrast(88%);
}

.viaturas-info img {
  filter: invert(34%) sepia(1%) saturate(2392%) hue-rotate(330deg) brightness(94%) contrast(88%);
}

/*-------------------------------------------------------------------
LAYOUT DETALHES VIATURA
--------------------------------------------------------------------*/
.viatura-titulo {
  color: #272624;
}

.viatura-preco {
  background-color: #272624;
  color: #fff;
}

.viatura-mensalidade {
  background-color: #ceced0;
  color: #000;
}

.viatura-info img {
  filter: invert(9%) sepia(14%) saturate(264%) hue-rotate(2deg) brightness(99%) contrast(86%);
}

.viatura-info-titulo {
  color: #000;
}

.viatura-info-texto {
  color: #000;
}

.viatura-subtitulos {
  color: #272624;
}

.viatura-textos {
  color: #000;
}

.viatura-equipamento-categoria-icon img {
  filter: invert(9%) sepia(14%) saturate(264%) hue-rotate(2deg) brightness(99%) contrast(86%);
}

.viatura-equipamento-categoria-nome {
  color: #000;
}

.viatura-equipamento {
  background-color: #dfe7ed;
}

.viatura-equipamento-icon img {
  filter: invert(9%) sepia(14%) saturate(264%) hue-rotate(2deg) brightness(99%) contrast(86%);
}

.viatura-equipamento-nome {
  color: #000;
}

.viatura-botoes {
  background-color: #272624;
}

.viatura-botoes img {
  filter: invert(100%) sepia(100%) saturate(7360%) hue-rotate(285deg) brightness(155%) contrast(120%);
}

.viatura-botoes div {
  color: #fff;
}

.viatura-botoes.whatsapp {
  border: 3px solid #00a900;
  background-color: #e3ffe3;
}

.viatura-botoes.whatsapp img {
  filter: invert(52%) sepia(100%) saturate(3599%) hue-rotate(92deg) brightness(93%) contrast(105%);
}

.viatura-botoes.whatsapp div {
  color: #00a900;
}

.viatura-botoes.messenger {
  border: 3px solid #0085ff;
  background-color: #deefff;
}

.viatura-botoes.messenger img {
  filter: invert(32%) sepia(71%) saturate(2934%) hue-rotate(195deg) brightness(105%) contrast(103%);
}

.viatura-botoes.messenger div {
  color: #0085ff;
}

.viatura-botoes.informacoes {
  background-color: #272624;
}

.viatura-botoes.informacoes span {
  color: #fff;
}

#bx-pager .link-img {
  opacity: 1;
  border: 4px solid rgba(0, 0, 0, 0);
}

#bx-pager .link-img.active div {
  border: 4px solid #272624;
}

/*-------------------------------------------------------------------
WIDGET - FINANCIAMENTO V1
--------------------------------------------------------------------*/
.financiamento-titulos {
  color: #272624;
}

.financiamento-form label {
  color: #000;
}

.financiamento-form select {
  background: url("/template/images/arrow.png") no-repeat;
  background-color: #ceced0;
  background-position: right 15px center;
  color: #000;
}

.financiamento-form select>option {
  color: #000;
}

.financiamento-form input[type="text"],
.financiamento-form input[type="email"],
.financiamento-form textarea {
  background-color: #ceced0;
  color: #000;
}

.financiamento-form input[type="text"]::placeholder,
.financiamento-form input[type="email"]::placeholder,
.financiamento-form textarea::placeholder {
  color: #000;
}

a.financiamento:link,
a.financiamento:visited,
a.financiamento:hover,
a.financiamento:active {
  color: #000;
}

.financiamento-addmore {
  background-color: #272624;
  color: #fff;
}

.financiamento-form input[type="file"] {
  background-color: #e9e9e9;
  color: #000;
}

/*-------------------------------------------------------------------
WIDGET - COMPRAMOS V1
--------------------------------------------------------------------*/
.compramos-titulos {
  color: #272624;
}

.compramos-form label {
  color: #000;
}

.compramos-form select {
  background: url("/template/images/arrow.png") no-repeat;
  background-color: #ceced0;
  background-position: right 15px center;
  color: #000;
}

.compramos-form select>option {
  color: #000;
}

.compramos-form input[type="text"],
.compramos-form input[type="email"],
.compramos-form textarea {
  background-color: #ceced0;
  color: #000;
}

.compramos-form input[type="text"]::placeholder,
.compramos-form input[type="email"]::placeholder,
.compramos-form textarea::placeholder {
  color: #000;
}


a.compramos:link,
a.compramos:visited,
a.compramos:hover,
a.compramos:active {
  color: #000;
}



.compramos-anexos-subtitulo {
  color: #000;
  border-bottom: 1px solid #333;
}

.compramos-drop-container {
  border: 2px dashed #333;
  color: #333;
}

.compramos-drop-container:hover {
  background: #eee;
  border-color: #111;
}

.compramos-drop-container:hover .compramos-drop-title {
  color: #222;
}

.compramos-drop-title {
  color: #333;
}

.compramos-drop-container input[type=file] {
  color: #444;
  background: #fff;
  border: 1px solid #555;
}

.compramos-drop-container input[type=file]::file-selector-button {
  background: #084cdf;
  color: #fff;
}

.compramos-drop-container input[type=file]::file-selector-button:hover {
  background: #0d45a5;
}

/*-------------------------------------------------------------------
WIDGET - OFICINA
--------------------------------------------------------------------*/
.oficina-titulos {
  color: #272624;
}

.oficina-servico {
  background-color: #fff;
}

.oficina-servico img {
  filter: invert(23%) sepia(81%) saturate(1372%) hue-rotate(200deg) brightness(99%) contrast(91%);
}

.oficina-servico span {
  color: #000;
}

.oficina-servico:hover,
.oficina-servico.active {
  background-color: #272624;
}

.oficina-servico:hover span,
.oficina-servico.active span {
  color: #fff;
}

.oficina-servico:hover img,
.oficina-servico.active img {
  filter: invert(100%) sepia(45%) saturate(0%) hue-rotate(195deg) brightness(115%) contrast(100%);
}

.oficina-form label {
  color: #000;
}

.oficina-form select {
  background: url("/template/images/arrow.webp") no-repeat;
  background-color: #ceced0;
  color: #000;
  background-position: right 15px center;
}

.oficina-form select>option {
  color: #000;
}

.oficina-form input[type="text"],
.oficina-form input[type="email"],
.oficina-form textarea {
  background-color: #ceced0;
  color: #000;
}

.oficina-form input[type="text"]::placeholder,
.oficina-form input[type="email"]::placeholder,
.oficina-form textarea::placeholder {
  color: #000;
}

a.oficina:link,
a.oficina:visited,
a.oficina:hover,
a.oficina:active {
  color: #000;
}

/*-------------------------------------------------------------------
SEGMENTOS WIDGET V4
--------------------------------------------------------------------*/
#segmentos-owl.owl-theme .owl-dots .owl-dot span {
  background: #fff;
  ;
}

#segmentos-owl.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #272624
}

.segmentos-titulo {
  color: #fff;
}

/*-------------------------------------------------------------------
SERVIÇOS
--------------------------------------------------------------------*/
.servicos-div {
  background-color: #dfe7ed;
}

.servicos-img img {
  filter: invert(14%) sepia(98%) saturate(27%) hue-rotate(11deg) brightness(106%) contrast(97%);
}

.servicos-box {
  background-color: #f1f4f7;
  box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0px 0px 12px 1px rgba(0, 0, 0, 0.24);
}

.servicos-subtitulo {
  color: #000;
}

/*-------------------------------------------------------------------
GALERIA CLIENTES
--------------------------------------------------------------------*/
.galeriacl-div {
  background-color: #dfe7ed;
}

/*-------------------------------------------------------------------
GALERIA CLIENTES - WIDGET - MODAL
--------------------------------------------------------------------*/
.galeriacl-modal {
  background-color: #fff;
  color: #000;
}

.galeriacl-button-close {
  background-color: #272624;
  color: #000;
}


.galeriacl-modal-img {
  border: 5px solid #fff;
}

.galeriacl-modal-data {
  color: #999;
}

.galeriacl-modal-nome {
  color: #333;
}

.galeriacl-modal-texto {
  color: #333;
}

/* Track */
.galeriacl-modal-content::-webkit-scrollbar-track {
  background: #fff !important
}

/* Handle */
.galeriacl-modal-content::-webkit-scrollbar-thumb {
  background: #333 !important
}

/* Handle on hover */
.galeriacl-modal-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*----------------------------------------------------------------------
GALERIA CLIENTES - WIDGET
-----------------------------------------------------------------------*/
#galeriacl-widget.owl-theme .owl-dots .owl-dot span {
  background: #eaeaea;
}

#galeriacl-widget.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #ff0000
}

.galeriacl-vermais {
  background-color: #272624;
  color: #000;
}

.galeriacl-iten {
  background-color: #fffbf4;
}

.galeriacl-data {
  color: #999;
}

.galeriacl-nome {
  color: #333;
}

.galeriacl-texto {
  color: #333;
}

/* Track */
.galeriacl-content::-webkit-scrollbar-track {
  background: #fff !important
}

/* Handle */
.galeriacl-content::-webkit-scrollbar-thumb {
  background: #000 !important
}

/* Handle on hover */
.galeriacl-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*-------------------------------------------------------------------
REVIEWS - WIDGET - MODAL
--------------------------------------------------------------------*/
.reviews-modal-backdrop {
  background-color: rgba(0, 0, 0, 0.7);
}

.reviews-modal {
  background-color: #fff;
  color: #000;
}

.reviews-button-close {
  background-color: #fff;
  color: #000;
}

.reviews-button-close:hover {
  color: #F00;
}

.reviews-modal-data {
  color: #999;
}

.reviews-modal-nome {
  color: #333;
}

.reviews-modal-texto {
  color: #333;
}

/* Track */
.reviews-modal-content::-webkit-scrollbar-track {
  background: #fff !important
}

/* Handle */
.reviews-modal-content::-webkit-scrollbar-thumb {
  background: #333 !important
}

/* Handle on hover */
.reviews-modal-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*----------------------------------------------------------------------
REVIEWS - WIDGET
-----------------------------------------------------------------------*/
.reviews-div {
  background-color: #dfe7ed;
}

#reviews-widget.owl-theme .owl-dots .owl-dot span {
  background: #fff;
}

#reviews-widget.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #272624
}

.reviews-vermais {
  background-color: #272624;
  color: #fff;
  border-radius: 20px;
  font-weight: 500;
}

.reviews-avaliacao {
  color: #000;
}

.reviews-iten {
  background-color: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.reviews-iten:hover {
  background-color: #f5f5f5;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.reviews-data {
  color: #999;
}

.reviews-nome {
  color: #333;
}

.reviews-texto {
  color: #333;
}

/* Track */
.reviews-content::-webkit-scrollbar-track {
  background: #fff !important
}

/* Handle */
.reviews-content::-webkit-scrollbar-thumb {
  background: #000 !important
}

/* Handle on hover */
.reviews-content::-webkit-scrollbar-thumb:hover {
  background: #555;
}

/*----------------------------------------------------------------------
EQUIPA - WIDGET
-----------------------------------------------------------------------*/
.equipa-box {
  background-color: #fff;
}

.equipa-nome,
.equipa-telemovel {
  color: #272624;
}

.equipa-funcao,
.equipa-telemovel-titulo,
.equipa-tlm-law {
  color: #7f7f7f;
}

/*-------------------------------------------------------------------
FORMULÁRIOS
--------------------------------------------------------------------*/
.formulario-all label {
  font-size: 0.9em;
  line-height: 2em;
  color: #333;
  font-family: "Poppins", sans-serif;
}

.formulario-all select {
  color: #c32c0a;
  padding: 12px 35px 12px 12px !important;
  background: url("https://omeustand.pt/websites/resources/images/navigation-menu.svg") no-repeat;
  background-color: #fff;
}

.formulario-all input,
.formulario-all textarea {
  background-color: #e9e9e9;
  color: #000;
  border: 1px solid #e9e9e9;
}

.formulario-all select>option {
  color: #333;
}

/*-------------------------------------------------------------------
CONTACTOS
--------------------------------------------------------------------*/
.contactos-texto {
  color: #000;
}

.contactos-morada-titulo {
  color: #272624;
}

.contactos-info img {
  filter: invert(9%) sepia(14%) saturate(264%) hue-rotate(2deg) brightness(99%) contrast(86%);
}

.contactos-info span {
  color: #000;
}

.contactos-form label {
  color: #000;
}

.contactos-form select {
  color: #000;
  background: url("https://omeustand.pt/websites/resources/images/navigation-menu.svg") no-repeat;
  background-color: #ceced0;
}

.contactos-form select>option {
  color: #000;
}

.contactos-form input,
.contactos-form textarea {
  background-color: #ceced0;
  color: #000;
}

.contactos-form input::placeholder,
.contactos-form textarea::placeholder {
  color: #000;
}


a.contactos:link,
a.contactos:visited,
a.contactos:hover,
a.contactos:active {
  color: #000;
}

.is-invalid {
  border-color: #272624 !important;
}

/*-------------------------------------------------------------------
RODAPÉ: LOGÓTIPO E REDES SOCIAIS
--------------------------------------------------------------------*/
.rodape-div {
  min-height: 1258px;
  background-color: #eaf0f5;
  background-image: url(/template/images/rodape.webp);
}

.rodape-logo {
  margin-bottom: 30px;
  background-image: url(/template/images/logotipo-rodape.webp);
}

.rodape-redes-titulos {
  color: #000;
}


.redesocial-bottom {
  background-color: #fff;
}

/*-------------------------------------------------------------------
RODAPÉ: CONTACTOS / GOOGLE MAPS
--------------------------------------------------------------------*/
.rodape-contactos-titulo img {
  filter: invert(9%) sepia(14%) saturate(264%) hue-rotate(2deg) brightness(99%) contrast(86%);
}

.rodape-contactos-titulo span {
  color: #272624;
}

.rodape-contactos-texto {
  color: #000;
}

a.obterdirecoes:link,
a.obterdirecoes:visited,
a.obterdirecoes:active {
  color: #272624;
}

a.obterdirecoes:hover {
  text-decoration: underline
}

/*-------------------------------------------------------------------
RODAPÉ: TERMOS E CONDIÇÕES
--------------------------------------------------------------------*/
.termos-page {
  color: #eaeaea;
}

.direitos-stand {
  font-size: 1em;
  color: #272624;
}

.direitos-stand .standname {
  color: #272624
}

.direitos-texto {
  color: #000;
}

.direitos-infofiscal {
  color: #000;
}

/*-------------------------------------------------------------------
DEVELOPED
--------------------------------------------------------------------*/
.developed-titulo,
.developed-slogan {
  color: #000;
}

/*-------------------------------------------------------------------
TOOLTIP
--------------------------------------------------------------------*/
.tooltip {
  background-color: #000;
  color: #fff;
}

.tooltip span {
  border-top: 7px solid #000;
}

/*-------------------------------------------------------------------
MODALS
--------------------------------------------------------------------*/
.modalbackdrop {
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-alert {
  background-color: #fff;
  color: #000;
}

.modal-result-info {
  color: #F00
}

.modal-button-sucesso {
  background-color: #409d17;
  color: #fff;
}

.modal-button-close {
  background-color: #e3e3e3;
  color: #000;
}

.modal-button-sucesso img {
  filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(155deg) brightness(100%) contrast(103%);
}

.modal-button-close img {
  filter: invert(0%) sepia(90%) saturate(7460%) hue-rotate(347deg) brightness(105%) contrast(111%);
}

/*-------------------------------------------------------------------
SHARE
--------------------------------------------------------------------*/
.modalsharebackdrop {
  background-color: rgba(0, 0, 0, 0.7);
}

.modal-share {
  background-color: #eeeeee;
  color: #000;
}

.share-iten {
  background-color: #fff;
}

.modal-share-close {
  background-color: #eeeeee;
  color: #000;
}

.share-iten.facebook img {
  filter: invert(29%) sepia(68%) saturate(683%) hue-rotate(184deg) brightness(88%) contrast(81%);
}

.share-iten.whatsapp img {
  filter: invert(40%) sepia(87%) saturate(1116%) hue-rotate(90deg) brightness(103%) contrast(101%);
}

.share-iten.linkedin img {
  filter: invert(24%) sepia(100%) saturate(1487%) hue-rotate(194deg) brightness(94%) contrast(93%);
}

.share-iten.twitter img {
  filter: invert(0%) sepia(92%) saturate(31%) hue-rotate(149deg) brightness(94%) contrast(107%);
}

/*-------------------------------------------------------------------
SCROLL UP
--------------------------------------------------------------------*/
.scrolltop {
  background-color: #272624;
}

.scrolltop img {
  filter: invert(99%) sepia(100%) saturate(1%) hue-rotate(45deg) brightness(102%) contrast(101%);
}

/*-------------------------------------------------------------------
SCROLL TELA
--------------------------------------------------------------------*/
/* Handle */
::-webkit-scrollbar-thumb {
  background: #646464;
}